WordPress.org

Plugin Directory

Formatting correcter

The plugin detects any formatting issues in your posts such as "double space" or any other issues that you may configure and proposes to cor

The plugin detects any formatting issues in your posts such as "double space" or any other issues that you may configure and proposes to correct them accordingly.

Multisite - WordPress MU

This plugins works on MU installations

Localization

  • English (United States), default language

Features of the framework

This plugin uses the SL framework. This framework eases the creation of new plugins by providing tools and frames (see dev-toolbox plugin for more info).

You may easily translate the text of the plugin and submit it to the developer, send a feedback, or choose the location of the plugin in the admin panel.

Have fun !

Requires: 3.0 or higher
Compatible up to: 4.2.2
Last Updated: 2015-2-8
Active Installs: 80+

Ratings

5 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.